Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST 'https://app.memorylake.cn/openapi/memorylake/api/v3/workspaces' \ -H 'Authorization: Bearer sk_xxxxxx' \ -H 'Content-Type: application/json' \ -d '{ "name": "My Research Workspace", "custom_id": "research-ws-001", "description": "Central workspace for research documents and notes", "metadata": { "team": "research", "priority": "high" } }'
{ "success": true, "message": "Operation completed successfully", "data": { "id": "ws-fe314186ccd18cde04d6af48a5afd79f", "name": "My Research Workspace", "description": "Central workspace for research documents and notes", "metadata": { "team": "research", "priority": "high" }, "custom_id": "research-ws-001", "created_at": "2025-03-10T08:30:00Z", "updated_at": "2025-03-10T08:30:00Z" } }
使用名称和可选元数据创建新的工作空间
POST /openapi/memorylake/api/v3/workspaces
custom_id
workspace:create
by_custom_id=true
id
Show 工作空间对象